
Figure - Bug #117864
【IOVDEV-27006】【VC1】【内部】【0094】【台架】【EE环境】【副屏】【第三方应用】微信-发现-视频
号UI不兼容，视频下方评论点赞转发等功能按钮未完全显示
2023-05-10 17:56 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-10

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0078.C101��副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【测试时间】：2023.5.10 14:21

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、打开并登录微信，点击发现-视频号

2、浏览任一视频

【实际结果】

1、视频下方点赞，转发等功能按钮未完全显示

【期待结果】

1、视频下方点赞，转发等功能按钮正常显示

【备注】：

中控屏版本：03.02.0078.C101

副屏版本：01.00.0094.C103

微信版本：8.0.34

History

#1 - 2023-05-10 19:41 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨
Hi 诗雨

这个显示异常，是因为三方应用没有适配我们的小窗尺寸，在系统侧没有办法处理

需要应用根据显示尺寸做适配

请帮助同步此信息给客户，谢谢

#2 - 2023-05-17 16:30 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-17 16:30 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-17 16:30 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230510_142136.mp4 9.08 MB 2023-05-10 CDTS_Test 吴诗雨
